
.view-kit-agent {
    width: 100%;
    margin-bottom: 35px;
}

.view-kit-agent .view-filters {
    float: right;
    width: 25%;
    padding-left: 15%;
    margin-bottom: 20px;
}

.view-kit-agent .view-filters .form-item a  {
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    text-align: center;
    background: #c84460;
    height: 34px;
    line-height: 34px;
    color: #FFF;
    margin-bottom: 5px;
}

.view-kit-agent .view-filters .form-item a.active {
    background-color: rgba(200,68,96,0.6);
}

.view-kit-agent .view-filters .description {
    display: none;
}

.view-kit-agent .views-exposed-form .views-exposed-widget {
    width: 100%;
}

.view-kit-agent .view-footer {
    clear: both;
}

.view-kit-agent .view-content {
    float: left;
    width: 60%;
    margin-bottom: 20px;
}

.view-kit-agent .views-row {
    color: #5E5E5E;
    border-bottom: 1px solid #5E5E5E;
    line-height: 29px;
    padding: 8px 0px;

}

.view-kit-agent .views-row .views-field-title {
    display: inline-block;
}

.view-kit-agent .views-row .views-field-nothing {
    background: url(../img/download.png) no-repeat center right;
    display: block;
    float: none;
}

.view-kit-agent .views-row .views-field-nothing span,
.view-kit-agent .views-row .views-field-nothing span a {
    display: block;
}

.view-kit-agent a.button {
    background-color: #c84460;
    height: 65px;
    font-family: 'Oswald',sans-serif;
    font-size: 20px;
    color: #FFF !important;
    border: none;
    box-shadow: 6px 7px 0px #000;
    line-height: 65px;
    text-decoration: none;
    padding-left: 10px;
    width: 25%;
    display: inline-block;
    margin-right: 25px;
}

.view-kit-agent a.button.access {
    /*float: right;*/
}


.view-kit-agent a.button:hover {
    background-color: rgba(200,68,96,0.8);
    cursor: pointer;
}


#block-views-actualit-s-agent-block {
    border-bottom: 1px solid rgba(0,0,0,0.3);
    margin-top: 20px;
    padding-bottom: 1%;
}

.view-actualit-s-agent .views-field-title {
    color: #c84460;
    font-size: 14px;
    font-weight: 800;
    text-transform: uppercase;
    background: url(../img/border-link.png) no-repeat bottom left;
    background-size: 8%;
    padding-bottom: 10px;
}

.view-actualit-s-agent .views-field-body {
    color: #5E5E5E;
    font-size: 14px;
    font-weight: 400;
    line-height: 15px;
}

.view-actualit-s-agent .views-field-field-link-actu a {
    color: #5E5E5E;
    font-size: 12px;
    font-weight: 400;
    text-decoration: underline;
}

.view-actualit-s-agent .owl-controls {
    display: none !important;
}


.controls {
    margin-top: 10px;
    border: 1px solid transparent;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 32px;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

body.ar .view-kit-agent .views-row .views-field-nothing span,
body.ar .view-kit-agent .views-row .views-field-nothing span a {
    text-align: left;
}

body.ar .view-kit-agent .views-row .views-field-field-document-type {
    text-align: left;
}

.view-kit-agent .views-exposed-form .views-exposed-widget {
    padding-right: 0 !important;
}

body.ar .view-kit-agent a.button {
    margin-right: 0px !important;
    margin-left: 25px;
    padding-right: 20px;
}

body.ar .region-linkdemo {
    float: left;
}

.button-kit {
    clear: both;
}